Subject: failure notice

From: [email-masked]
Date: 11 Jan 2007 01:08:18 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
212.74.100.151 does not like recipient.
Remote host said: 550 RCPT TO:<[email-masked]> User unknown
Giving up on 212.74.100.151.

--- Below this line is a copy of the message.

Date: Thu, 11 Jan 2007 01:08:08 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked],  [email-masked]
Subject: You registered at DarwinDay.org

Dear Gary,

You registered at DarwinDay.org with your email name using 2 z's and 
another with 3 z's.  I guess one of these emails will come back as 
invalid, but the other should go to you.

Thanks for joining the Darwin Day celebration worldwide!

   - Info Person, editing the list of new supporters